.myTextInput {
    background-color: white;
    border-style: hidden;
    font-size: 18px;
    text-align: left;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 6px;
    /* border-width: 4px; */
    outline: 2px;
    outline-style: solid;
    outline-color: gray;
    color: black;
    display: block;
    font-family: NeueFrutigerWorld-Regular !important;
}

/* input[type="TextInput"]{
    background-color: white;
    border-style: hidden;
    font-size: 25px;
    text-align: left;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 5px;
    border-width: 4px;
    outline: 4px;
    outline-color: gray;
    color: black;
    display: block;
    font-family: circular-std-medium-500;
} */

.myDropDownList {
    background-color: white;
    border-style: hidden;
    font-size: 18px;
    text-align: left;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 6px;
    outline: 2px;
    outline-style: solid;
    outline-color: gray;
    /* appearance: none; */
    color: black;
    display: block;
    font-family: NeueFrutigerWorld-Regular;
}

.myDropDownList option {
    background-color: white;
    font-size: 14px;
    text-align: left;
    border-style: dotted;
    color: black;
    display: block;
    font-family: NeueFrutigerWorld-Regular;
}

.dropDownListDisabled {
    background-color: grey;
    border: none;
    font-size: 18px;
    text-align: left;
    color: black;
    display: block;
    font-family: NeueFrutigerWorld-Regular;
}

.myFilePicker {
    background-color: white;
    border-style: hidden;
    font-size: 18px;
    /* padding-left: 1em; */
    padding: 8px;
    padding-left: 8px;
    text-align: center;
    border-radius: 32px; 
    outline: 2px;
    outline-style: solid;
    outline-color: #0B5ED7;
    color: #0B5ED7;
    display: block;
    font-family: NeueFrutigerWorld-Regular !important;
}
